<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
>
<head>
    <title>Welcome Security with Spring Boot!</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet"
          href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"/>
    <script
            src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script
            src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body class="container" style="margin:50px">
<div class="row col-sm-6"
     style="border: 1px ridge #003312; padding:20px; float: none; margin: 0 auto;">
    <h5 class="text-center" style="font-size: 25px">Logowanie</h5>
    <div th:if="${param.error}">
        <p style="color: red">Niepoprawne dane logowania!</p>

    </div>
    <div th:if="${param.logout}">
        <h1 style="color: blue">Wylogowano.</h1>
    </div>
    <form th:action="@{/login}" method="post">
        <div class="form-group">
            <label for="username">Nazwa użytkownika: </label>
            <input type="text" class="form-control" id="username" placeholder="Nazwa użytkownika" name="username"/>
        </div>
        <div class="form-group">
            <label for="password">Hasło: </label>
            <input type="password" class="form-control" id="password" placeholder="Hasło" name="password"/>
        </div>
        <button type="submit" class="btn btn-primary btn-block">Zaloguj</button>
    </form>
</div>
</body>
</html>